Bug 18971 - Diamond Viper 550 is supported by nv driver.
Diamond Viper 550 is supported by nv driver.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-12 12:06 EDT by Red Hat Bugzilla
Modified: 2014-03-16 22:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-12 12:07:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for Diamond Viper 550 (678 bytes, patch)
2000-10-12 12:07 EDT, Red Hat Bugzilla
no flags Details | Diff

  None (edit)
Description Red Hat Bugzilla 2000-10-12 12:06:56 EDT
Diamond Viper 550 is supported by nv driver.
Comment 1 Red Hat Bugzilla 2000-10-12 12:07:37 EDT
Created attachment 4107 [details]
A patch for Diamond Viper 550
Comment 2 Red Hat Bugzilla 2000-10-18 03:25:22 EDT
Will be added in kudzu-0.78-1.

Note You need to log in before you can comment on or make changes to this bug.